/*START STYLE MENU TRANSPARENT*/
.logo {
    width: 250px !important;
}
.text-white-menu:visited,
.text-white-menu:link {
    border-bottom: 2px solid transparent;
    padding-bottom: 20px;
}

.navbar-light .navbar-nav .text-white-menu {
    color: white;
}
.navbar-light .navbar-nav .text-white-menu:hover,
.navbar-light .navbar-nav .text-white-menu:focus {
    color: white;
}

.text-white-menu:hover,
.text-white-menu:active {
    border-bottom: 2px solid white !important;
}
.navbar-transparent {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.01) 15%, rgb(0, 0, 0));
}
.navbar-soft {
    box-shadow: none;
}
.sticky-top {
    z-index: 0;
}

.normal {
    animation-duration: 1000ms;
    animation-name: slidein;
}

@keyframes slidein {
    from {
        top: -7%;
    }

    to {
        top: 0%;
    }
}

/*END STYLE MENU TRANSPARENT*/
